首页 新闻 搜索 专区 学院

关于xixi.js和ui.core.js、jquery.scroll-follow.js的冲突

-1
悬赏园豆:30 [已解决问题] 解决于 2012-11-05 08:53

xixi.js是实现滑动导航的,而后面两个是实现层随滚动条滚动的,两个只能同时存在一个,同时存在就会报这个错,麻烦前辈看看!谢谢

lin714115的主页 lin714115 | 初学一级 | 园豆:35
提问于:2012-09-20 15:37
< >
分享
最佳答案
0

你的这个页面要用哪个js文件,就引用那个JS文件就行了啊

收获园豆:30
chenping2008 | 大侠五级 |园豆:9836 | 2012-09-20 17:05

我有一个页面这两个都要用到,就会冲突,报这个错误!

lin714115 | 园豆:35 (初学一级) | 2012-09-21 13:37

都说了,有JS的冲突问题嘛!

lin714115 | 园豆:35 (初学一级) | 2012-10-25 10:59
其他回答(1)
0

Jquery版本的问题!

lin714115 | 园豆:35 (初学一级) | 2012-11-05 08:53
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册